<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="org.Kalakshetra.Youth.MainActivity">


    <WebView
        android:id="@+id/webView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none"/>

    <ProgressBar
        android:id="@+id/pgBar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone"
        android:layout_centerInParent="true"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <Button
            android:id="@+id/btnBack"
            android:layout_width="28dp"
            android:layout_height="28dp"
            android:background="@drawable/ic_keyboard_backspace_24_grey"
            android:layout_margin="2dp"
            android:backgroundTint="@color/white"
            android:padding="10dp"/>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <Button
                android:id="@+id/btnHome"
                android:layout_width="28dp"
                android:layout_height="28dp"
                android:layout_alignParentRight="true"
                android:layout_margin="2dp"
                android:background="@drawable/ic_home_24"
                android:backgroundTint="@color/white"
                android:hint="Home Button"
                android:padding="10dp" />


        </RelativeLayout>


    </LinearLayout>


</RelativeLayout>